/* -- custom css for file edit_scheda.html -- */

/* -- title -- */
#title-o-1655 {
	left: 32px;
}

/* -- col button text-center pl-1 pr-1 mr-2 ml-2 button-raised button-outline button-round -- */
#btn-inserisci-impostazioni {
	display: block;
}

/* -- col button mt-1 mb-1 pl-1 pr-1 bg-color-green text-white ml-2 mr-2 button-raised button-outline button-round -- */
#obj-102137 {
	display: inline-block;
	 font-size: 23px;
}

/* -- col button mt-1 mb-1 pl-1 pr-1 bg-color-white text-primary mr-1 ml-1 button-raised button-outline button-round -- */
#btn-pdf-fermo {
	display: inline;
	 font-size: 15px;
	 float: right;
}

/* -- col button mt-1 mb-1 pl-1 pr-1 bg-color-white text-primary mr-1 ml-1 text-nowrap button-raised button-outline button-round -- */
#btn-pdf-spuma {
	display: inline;
	 font-size: 15px;
	 float: left;
}

/* -- dbexpress-field text-center font-weight-bold bg-color-orange pl-2 pr-2 -- */
#obj-nome-vino {
	display: block;
	 font-size: 24px;
}

/* -- dbexpress-field text-center font-weight-bold pl-2 pr-2 -- */
#obj-102348 {
	display: block;
	 font-size: 24px;
}

/* -- block custom-block m-0 -- */
#div-99192 {
	display: none;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-uid {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-pk {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field -- */
#campo-fk-bottiglie {
	display: block;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-chiuso {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-spumante {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-spuma {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-qualita {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-tannini {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-giornalistica {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-esame {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-pk-concorso {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-pk-direttore {
	display: block;
	 font-size: 14px;
}

/* -- dbexpress-field text-center font-weight-bold -- */
#campo-pk-vino {
	display: block;
	 font-size: 14px;
}

/* -- block custom-block -- */
#c-esami {
	display: none;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- col button button-raised button-outline button-round button-fill button-large m-3 -- */
#obj-102357 {
	display: block;
}

/* -- col button button-raised button-outline button-round button-fill button-large m-3 -- */
#obj-102353 {
	display: block;
}

/* -- col button button-raised button-outline button-round button-fill button-large m-3 -- */
#obj-102354 {
	display: block;
}

/* -- col button button-raised button-outline button-round button-fill button-large m-3 -- */
#obj-102355 {
	display: block;
	 float: none;
}

/* -- block custom-block m-0 p-0 -- */
#c-impostazioni {
	display: none;
	 border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- lead mb-0 ml-3 mr-3 mt-1 bg-color-green -- */
#obj-107810 {
	display: block;
	 font-size: 17px;
}

/* -- lead mb-0 ml-3 mr-3 font-weight-bold text-center mt-1 bg-color-green text-black -- */
#p-colore {
	display: block;
	 font-size: 17px;
}

/* -- col button m-0 button-raised button-outline button-round -- */
#btn-colore {
	display: block;
}

/* -- item-title item-label -- */
#form-imposta-li-3-item-title {
	font-size: 17px;
}

/* -- item-title item-label -- */
#form-imposta-li-4-item-title {
	font-size: 17px;
}

/* -- h3 pl-3 mb-0 mt-2 -- */
#h3-108095 {
	font-size: 20px;
}

/* -- list form ajax-submit pb-2 form-ajax-submit mb-0 mt-0 form-transluscent-input -- */
#form-impostazioni {
	display: block;
}

/* -- item-title item-label bg-color-blue pl-2 pr-2 text-white -- */
#form-impostazioni-li-2-item-title {
	font-size: 17px;
	 line-height: 23px;
}

/* -- item-title item-label bg-color-blue rounded pl-2 pr-2 text-white pt-1 pb-1 -- */
#form-impostazioni-li-4-item-title {
	font-size: 17px;
}

/* -- item-title item-label bg-color-red rounded pl-2 pr-2 pb-1 pt-1 -- */
#form-impostazioni-li-6-item-title {
	font-size: 17px;
}

/* -- item-title item-label bg-color-orange rounded pl-2 pr-2 pb-1 pt-1 -- */
#form-impostazioni-li-7-item-title {
	font-size: 17px;
}

/* -- col button mr-1 pl-2 pr-2 ml-0 mb-5 mt-1 button-raised button-outline button-round button-fill button-large color-blue -- */
#btn-inserisci-impostazioni-chiudi {
	display: block;
}

/* -- block custom-block m-0 p-0 -- */
#c-edit {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- item-title item-label -- */
#form-scheda-li-1-item-title {
	font-size: 17px;
}

/* -- lead mt-0 mb-0 ml-2 mr-2 pl-1 pr-1 -- */
#p-scheda {
	display: block;
}

/* -- lead mt-0 mb-0 ml-2 mr-2 pl-1 pr-1 text-muted -- */
#p-voci {
	display: block;
}

/* -- lead mt-0 mb-0 ml-2 mr-2 -- */
#p-cambia-a {
	display: none;
}

/* -- lead mt-0 mb-0 ml-2 mr-2 -- */
#p-cambia2-a {
	display: none;
}

/* -- block custom-block m-0 p-0 -- */
#c-inserisci {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- lead m-0 pl-2 pr-2 text-left clampin font-weight-bold -- */
#btn-00 {
	font-size: 14px;
	 -webkit-line-clamp: 1;
	 line-height: 28px;
}

/* -- block custom-block m-0 p-0 -- */
#grid-5 {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- lead m-0 text-center text-black -- */
#btn-0 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t1 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black -- */
#btn-1 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t2 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#btn-2 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t3 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#btn-3 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t4 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#btn-4 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t5 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#btn-5 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t6 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#btn-6 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t7 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#btn-7 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t8 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#btn-8 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t9 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#btn-9 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-t10 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
}

/* -- lead m-0 text-center text-black -- */
#btn-10 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#p-tastiera {
	display: block;
	 font-size: 15px;
}

/* -- block custom-block mt-0 mb-0 pl-0 pr-0 -- */
#c-descrittori {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- lead m-0 text-center text-black bg-color-orange pl-1 pr-1 -- */
#btn-d0 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108157 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black bg-color-yellow pl-1 pr-1 -- */
#btn-d1 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108159 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d2 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108163 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d3 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108164 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d4 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108165 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d5 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108166 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d6 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108186 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d7 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108167 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d8 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108187 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d9 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108168 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d10 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108169 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d11 {
	display: block;
	 font-size: 15px;
}

/* -- lead m-0 text-center text-black -- */
#obj-108170 {
	display: block;
	 font-size: 15px;
	 padding-left: 2px;
	 padding-right: 2px;
	 line-height: 23px;
}

/* -- lead m-0 text-center text-black pl-1 pr-1 bg-color-lime -- */
#btn-d12 {
	display: block;
	 font-size: 15px;
}

/* -- block custom-block m-0 p-0 -- */
#c-repeater {
	border-top-width: 1px !important;
	 border-top-style: dashed !important;
	 border-top-color: transparent !important;
	 border-bottom-width: 1px !important;
	 border-bottom-style: dashed !important;
	 border-bottom-color: transparent !important;
}

/* -- lead bg-color-gray mt-0 pl-2 pr-2 text-black -- */
#p-abc {
	font-size: 17px;
	 position: static;
}

/* -- item-title item-label -- */
#obj-107203-li-83-item-title {
	font-size: 17px;
}

/* -- item-title item-label -- */
#obj-107203-li-84-item-title {
	font-size: 17px;
}

